RubyGems Navigation menu

paymaya 0.1.7

Ruby SDK for easy integration with the PayMaya APIs.

Versions:

  1. 0.1.7 - April 19, 2017 (19,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (7):

  • awrence ~> 0.1
  • bundler ~> 1.12
  • money ~> 6.7
  • plissken ~> 0.2
  • rake ~> 10.0
  • rest-client ~> 2.0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • PayMaya

    Total de contrôle SHA 256:

    b40e5d815cadf9615fb62ccaecf947defa4e09f5faa3c769f65bb4f128ff317e

    Total de téléchargements 2 110

    Pour cette version 1 344

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: